How to install the PHP package neos/form-yamlbuilder with Composer

By Where Is My PHP Package

PHP
Composer
Packagist
neos/form-yamlbuilder

If you are using Composer to manage your dependencies, run the command below in your project folder.

composer require neos/form-yamlbuilder